<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="CSS/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="CSS/style.css">
    
</head>
<body>
    <main>
    <div class="container">
        <div class="background-first">
        <header class="header">
            <div class="logo"><img src="image/Step Project Ham/header/logo.png" alt="" href="" class="logo-img"></div>
            <div>
                <ul class="header-menu">
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Blog</a></li>
                    <li><a href="">Skill</a></li>
                    <li><a href="">Service</a></li>
                    <li><a href="">Work</a></li>
                    <li><a href="">Testimonial</a></li>
                    <div class="search"><img src="image/Step Project Ham/header/search.png" alt=""></div>
                </ul>
            </div>
        </header>
        <main>
        <div class="the-ham">
            <h2>The Ham is <span>Wordpress theme</span></h2>
            <h1>we are creative</h1>
            <p>Just Buy And Enjoy These Awesome Feature</p>
                <!--green-button-->
                <button class="btn green-btn">EXPLORE NOW</button>
                <!--blue-button-->
                <button class="btn blue-btn">purchase now</button>
        </div>
    </div>
        <div class="item-advantages">
            <div class="item-block dark">
                <svg class="hand-icon">
                        <path
                            d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 
                        23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 
                        19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 
                        22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 
                        95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668
                         52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 
                         81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 
                         4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 
                         64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 
                         64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 
                         17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 
                         45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" />
                </svg>
                <p class="item-text">Different theme option</p>
            </div>
            <div class="item-block blue">
                <svg class="diamond-icon">
                        <path d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85
                        20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809
                        23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165
                        2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" />
                </svg>
                <p class="item-text">fully customizable</p>
            </div>
            <div class="item-block dark">
                <svg class="diamond-icon">
                        <path d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 
                        15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 
                        15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 
                        90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 
                        69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 
                        0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 
                        43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" />
                </svg>
                <p class="item-text">unlimited support</p>
            </div>
            <div class="item-block blue">
                <svg class="diamond-icon">
                <path d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 
                        72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 
                        70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 
                        76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 
                        35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 
                        73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 
                        71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 
                        50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" />
                </svg>
                <p class="item-text">responsive all device</p>
            </div>
        </div>
        <!--line-Design-->
        <div class="line-style">
            <h2 class="our-services">Our Services</h2>
            <hr class="line-first">
            <hr class="line-second">
        </div>
    <div class="services-section">
        <div>
            <ul class="services">
                <li class="services-title active">Web Design</li>
                <li class="services-title">Graphic Design</li>
                <li class="services-title">Online Support</li>
                <li class="services-title">App Design</li>
                <li class="services-title">Online Marketing</li>
                <li class="services-title">Seo Service</li>
            </ul>
        </div>
        <div class="services-description">
            <ul>
                <li class="services-par show"><img src="./image/Step Project Ham/our services/Layer 9 1.jpg"alt="" width="192px" height="139px">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                est laborum. serunt mollit anim id est laborum. Lorem
                ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                    non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="services-par"><img src="./image/Step Project Ham/our services/graphic-design12.jpg"alt="" width="192px" height="139px">
                <p>t non proident, sunt in culpa qui officia deserunt
                mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem
                ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="services-par"><img src="./image/Step Project Ham/our services/online support.jpg"alt="" width="192px" height="139px">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                    cupida, consectetur adip isicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="services-par"><img src="./image/Step Project Ham/our services/App Design.jpg"alt="" width="192px" height="139px">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur
                    sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                    incididuon proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="services-par"><img src="./image/Step Project Ham/our services/online marketing.jpg"alt="" width="192px" height="139px">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est labest laborum. Deserunt mollit anim id est laborum. Lorem
                    ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
                <li class="services-par"><img src="./image/Step Project Ham/our services/Seo Service.jpg"alt="" width="192px" height="139px">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do ei in culpa qui officia deserunt mollit anim id est laborum.</p>
                </li>
            </ul>
        </div>
    </div>
        <div class="everything-is-ready">
            <h3>Everything is ready. just buy and install now</h3>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button class="btn green-btn">purchase now</button>
        </div>
    <div class="section-work">
        <div class="line-style">
            <h2 class="our-services">Our Amazing Work</h2>
            <hr class="line-first">
            <hr class="line-second">
        </div>
        <div>
            <ul class="work">
                <li data-filter="all" class="work-selected selected">All</li>
                <li data-filter="graphic-design" class="work-selected">Graphic Design</li>
                <li data-filter="web-design" class="work-selected">Web Design</li>
                <li data-filter="landing-pages" class="work-selected">Landing Pages</li>
                <li data-filter="wordpress" class="work-selected">Wordpress</li>
            </ul>
            <ul class="work-image">
                <li><img src="./image/Step Project Ham/graphic design/graphic-design2.jpg" alt=""  data-filter="graphic-design"></li>
                <li><img src="./image/Step Project Ham/web design/web-design2.jpg" alt=""  data-filter="web-design"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page1.jpg" alt="" data-filter="landing-pages"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress2.jpg" alt="" data-filter="wordpress"></li>
                <li><img src="./image/Step Project Ham/graphic design/graphic-design3.jpg" alt="" data-filter="graphic-design"></li>
                <li><img src="./image/Step Project Ham/web design/web-design3.jpg" alt="" data-filter="web-design"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page2.jpg" alt="" data-filter="landing-pages"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress4.jpg" alt="" data-filter="wordpress"></li>
                <li><img src="./image/Step Project Ham/graphic design/graphic-design4.jpg" alt="" data-filter="graphic-design"></li>
                <li><img src="./image/Step Project Ham/web design/web-design4.jpg" alt="" data-filter="web-design"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page3.jpg" alt="" data-filter="landing-pages"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress5.jpg" alt="" data-filter="wordpress"></li>
                <li><img src="./image/Step Project Ham/graphic design/graphic-design8.jpg" alt=""data-filter="graphic-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/web design/web-design5.jpg" alt=""data-filter="web-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page4.jpg" alt="" data-filter="landing-pages" class="hide"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress6.jpg" alt="" data-filter="wordpress" class="hide"></li>
                <li><img src="./image/Step Project Ham/graphic design/graphic-design9.jpg" alt="" data-filter="graphic-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/web design/web-design6.jpg" alt="" data-filter="web-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page5.jpg" alt="" data-filter="landing-pages" class="hide"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress7.jpg" alt="" data-filter="wordpress" class="hide"></li>
                <li><img src="./image/Step Project Ham/graphic design/graphic-design10.jpg" alt="" data-filter="graphic-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/web design/web-design7.jpg" alt="" data-filter="web-design" class="hide"></li>
                <li><img src="./image/Step Project Ham/landing page/landing-page6.jpg" alt="" data-filter="landing-pages" class="hide"></li>
                <li><img src="./image/Step Project Ham/wordpress/wordpress8.jpg" alt="" data-filter="wordpress" class="hide"></li>
            </ul>
            <button class="btn green-btn learn-more"> + learn more</button>
        </div>
    </div> 
    <div class="breaking-news">
    <div class="line-style">
        <h2 class="our-services">Breaking News</h2>
        <hr class="line-first">
        <hr class="line-second">
    </div>
    <div class="section-news">
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/1.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/2.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/3.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/4.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/5.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/6.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/7.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
        <div class="news"><a href="">
            <img src="./image/Step Project Ham/Breaking News/8.png" alt="">
            <h4>Amazing Blog Post</h4>
            <p>By admin    |    2 comment</p>
            <div class="data">12 <br>Feb</div></a>
        </div>
    </div>
    </div>
    <div class="reviews">
        <div class="line-style">
            <h2 class="our-services">What People Say About theHam</h2>
            <hr class="line-first">
            <hr class="line-second">
        </div>    
            <img src="./image/Step Project Ham/different/Combined shape 2474.svg" alt="">
        <div class="sliderbig">
            <div class="sliderbig-item">
                <p class="review-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est labest laborum.</p>
                <p class="review-name">Hanna Match</p>
                <p class="review-profession">Web Designer</p>
                <img class="review-big-photo" src="./image/Step Project Ham/reviews/2.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="review-name">Hasan Ali</p>
                <p class="review-profession">UX Designer</p>
                <img class="review-big-photo" src="./image/Step Project Ham/reviews/3.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo sunt quo dolorem eaque, beatae saepe nisi modi commodi perferendis autem reprehenderit provident molestiae voluptatum unde dolor quis earum voluptates. Voluptatum et beatae accusantium molestiae eos molestias! Magnam velit repudiandae et.</p>
                <p class="review-name">John Both</p>
                <p class="review-profession">Graphic Designer</p>
                <img class="review-big-photo" src="./image/Step Project Ham/reviews/4.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Mollitia ipsa perspiciatis accusantium, libero cumque delectus repudiandae doloremque laudantium velit quos, consectetur rem magni laboriosam dolorem!</p>
                <p class="review-name">Helen Dowson</p>
                <p class="review-profession">Frontend Developer</p>
                <img class="review-big-photo" src="./image/Step Project Ham/reviews/5.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="review-name">Hasan Ali</p>
                <p class="review-profession">UX Designer</p>
                <img class="review-big-photo" src="./image/Step Project Ham/reviews/3.png" alt="">
            </div>
        </div>
    <div class="slider">
        <div class="slider-item">
            <img src="./image/Step Project Ham/reviews/2.png" alt="">
        </div>
        <div class="slider-item">
            <img src="./image/Step Project Ham/reviews/3.png" alt="">
        </div>
        <div class="slider-item">
            <img src="./image/Step Project Ham/reviews/4.png" alt="">
        </div>
        <div class="slider-item">
            <img src="./image/Step Project Ham/reviews/5.png" alt="">
        </div>
        <div class="slider-item">
            <img src="./image/Step Project Ham/reviews/3.png" alt="">
        </div>
    </div>
    </div>
    </main>
    <footer>
        <div>© Copyright 2015 <span>theHam</span> | All Rights Reserved</div>
    </footer>
    <script src="./js/jquery-3.5.1.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/script.js"></script>
</main>
</body>
</html>